[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Static

[CAMERA_0]
NAME=1
POSITION=0.0865088 ,3.23327 ,-0.0423597
FORWARD=-0.00303476 ,0.0331936 ,0.999456
UP=0.00010068 ,0.999449 ,-0.0331932
MIN_FOV=69.4
MAX_FOV=69.4
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=25
SHADOW_SPLIT1=170
SHADOW_SPLIT2=800
NEAR_PLANE=0.1
FAR_PLANE=1e+021
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.05
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

